<%= form_for(@person) do |f| %>
  <% if @person.errors.any? %>
    <div id="error_explanation">
      <h2>Errores</h2>

      <ul>
      <% @person.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <br>
    <label>Numero de identificacion</label>
    <%= f.number_field :identification_number, class: 'form-control' %>
  </div>
  <!--<div class="field">-->
    <!--<br>-->
    <!--<label>Tipo de identificacion</label>-->
    <!--<select name='person[identification_type]' class="form-control">-->
      <!--<option value="1">Carnet de Identidad</option>-->
      <!--<option value="2">Libreta Militar</option>-->
      <!--<option value="3">Pasaporte</option>-->
    <!--</select>-->
  <!--</div>-->
  <div class="field">
    <br>
    <label>Nombre</label>
    <%= f.text_field :firs_name, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Apellido</label>
    <%= f.text_field :last_name, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Pais</label>
    <%= f.text_field :country, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Ciudad</label>
    <%= f.text_field :city, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Direccion</label>
    <%= f.text_field :address, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Email</label>
    <%= f.text_field :email, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Profesion</label>
    <%= f.text_field :profession, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Posicion de trabajo</label>
    <%= f.text_field :position, class: 'form-control' %>
  </div>
  <div class="field">
    <br>
    <label>Usuario</label>
    <%= f.select :user_id, options_from_collection_for_select(@users, 'id', 'username'),{}, :prompt => 'Ninguno' , :class => 'form-control'%>
  </div>
  <br>
  <div class="actions">
    <%= f.submit 'Guardar', class: 'btn btn-default' %>
  </div>
<% end %>
